Support » Theme: Responsive Mobile » options-scripts.js conflicting with Mailpoet Backend

  • On my site i am using MailPoet since ages for sending Newsletters. The newest version of this theme seems to interfere with MailPoets backend. The problems arising are basically all listed here: http://docs.mailpoet.com/article/20-newsletter-editor-problems.

    After switching to the twentyseventeen-Theme in Maintenance mode (as i do not want to see my users that i am using a non configured theme) i am able to set up a new Newsletters – as all the admin elements appear when using twentyseventeen. Is there a need of calling options-scripts.js in the backend?

    Is somebody experiencing the same issue?

    How to workaround it or better solve it (since always going in maintenance mode for setting up a new newsletter is kind of not ideal).

    Thanks <3!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Theme Author CyberChimps

    (@cyberchimps)

    Hi,

    Apologies for the delay.
    Can you please let me know the version of the theme you have updated to (after updating) and the previous version (before updating)?

    I tried the MailPoet 3 (New) plugin from here https://wordpress.org/plugins/mailpoet/ and it is working fine with the latest version of Responsive Mobile theme i.e. 1.10. I was able to create a newsletter without any problem.

    Can you please let me know which plugin exactly you are using? Can you please share the plugin link?
    Also, please share your site URL too.

    Thank you.

    Sorry for my delay as well!

    I guess that was the mistake from the very beginning: not updating the theme since Version 0.0.7. When i opened the thread nearly three months ago i just got the time to finally do it.

    Do you suspect that the huuuge gap from 0.0.7 to 1.8 (the newest at that time) is the reason it does not work? How would you try to solve it?

    Thanks and sorry for my delay once again!

    • This reply was modified 11 months, 2 weeks ago by  297998.
    Theme Author CyberChimps

    (@cyberchimps)

    Hi,

    There are number changes done in the theme. The version 0.0.7 was released in the year 2015 and the latest version is 1.12 release in 2018. you have updated the theme almost after 2.5 years.
    It’s obvious that there will be a lot of changes. You can extract the downloaded theme file and check the changelog file available in it for the changes.

    Moreover, please update your WordPress too, if it’s not updated yet.

    Thank you.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘options-scripts.js conflicting with Mailpoet Backend’ is closed to new replies.